<?php 
//  $db = mysqli_connect("localhost","root","","phpmyadmin");
//  $start = 1000;
//  $loop = 100;
// for($i = 0; $i < $loop;$i++)
// {
//     $ii = $start + $i;
//    // print($ii);
//     push($ii);
// }
// function push($i)
// {
//     $db = mysqli_connect("localhost","root","","phpmyadmin");
//     $date =  date("Y-m-d");
//     $txt = "insert into `pma_card` (`id_card`,`date`) values ('".$i."','".$date."')";
//     mysqli_query($db,$txt);
//     print("<h1>card ".rand()." : <div style='background-color:green'>Success</div></h1><pr/>");
// }
$db = mysqli_connect("localhost","root","","phpmyadmin");
$start = 0000;
$loop = 0;
for($i = 0; $i < $loop;$i++)
{
   $ii = $start + $i;
   $li = $ii;
  // print($ii);
   push($li);
}
function push($i)
{
   $db = mysqli_connect("localhost","root","","phpmyadmin");
   $date =  date("Y-m-d");
   $txt = "insert into `pma_card` (`id_card`,`date`) values ('".$i."','".$date."')";
   mysqli_query($db,$txt);
   print("<h1>card ".rand()." : <div style='background-color:green'>Success</div></h1><pr/>");
}
?>
